Bug 1406635 - Review Request: puppet-ec2api
Summary: Review Request: puppet-ec2api
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: distribution
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: Upstream M3
: 11.0 (Ocata)
Assignee: Steve Linabery
QA Contact: Jason Joyce
URL:
Whiteboard:
Depends On: 1400150
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-21 05:35 UTC by Steve Linabery
Modified: 2017-05-17 19:51 UTC (History)
6 users (show)

Fixed In Version: puppet-ec2api-10.1.0-0.20170103214052.d60a5f7.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1400150
Environment:
Last Closed: 2017-05-17 19:51:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC

Description Steve Linabery 2016-12-21 05:35:44 UTC
+++ This bug was initially created as a clone of Bug #1400150 +++

The upstream puppet module to configure designate is located at:
https://github.com/openstack/puppet-ec2api


Project created in review.rdoproject.org

The spec review is completed, here are the files for fedora-review:

- Spec: https://raw.githubusercontent.com/rdo-packages/puppet-ec2api-distgit/rpm-master/puppet-ec2api.spec
- SRPM: http://46.231.132.68:8080/v1/AUTH_b50e80d3969f441a8b7b1fe831003e0a/rdoartifacts/11/4011/2/gate/DLRN-rpmbuild/Z32ae19248a384f1a9fbd17467bcff5b0/artifacts/centos/repos/f0/73/f073e68c239e863f0c1a1dcf3b60937e2bde8a00_dev/puppet-ec2api-10.0.0-0.20161207141221.f073e68.el7.centos.src.rpm

--- Additional comment from Alan Pevec on 2016-12-07 20:42:07 EST ---

Minor specfile cleanup before approving it: https://review.rdoproject.org/r/4033

Comment 4 errata-xmlrpc 2017-05-17 19:51:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.